[unixODBC-dev] (no subject)

Nick Gorham nick.gorham at easysoft.com
Wed Nov 9 14:28:20 GMT 2005


Igor Korot wrote:

>Did anybody looked into this?
>  
>

I am guessing its because gento uses libtool 1.5.18 and I built the 
package with 1.5.20.

Maybe you need to rebuild from first principles.

try getting the source from CVS and starting with

make -f Makefile.cvs
./configure
make
make install

-- 
Nick



More information about the unixODBC-dev mailing list